AdminLTELogo

Introduction

Quick start

There are multiple ways to install AdminLTE.

Download & Changelog:

Always Recommended to download from GitHub latest release AdminLTE 3 for bug free and latest features.
Visit the releases page to view the changelog.
Legacy Releases are AdminLTE 2 / AdminLTE 1.

Stable release

Grab from jsdelivr CDN:

Important Note: You needed to add separately cdn links for plugins in your project.

<script src="https://cdn.jsdelivr.net/npm/admin-lte@3.1/dist/js/adminlte.min.js"></script>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/admin-lte@3.1/dist/css/adminlte.min.css">

Using The Command Line:

Important Note: To install it via npm/Yarn, you need at least Node.js 10 or higher.

Via npm

npm install admin-lte@^3.1 --save

Via Yarn

yarn add admin-lte@^3.1

Via Composer

composer require "almasaeed2010/adminlte=~3.1"

Via Git

git clone https://github.com/ColorlibHQ/AdminLTE.git